<!doctype html>
<html lang="en">
<head>
  <meta charset="utf-8">
  <title>BlogAdmin</title>
  <base href="/">
  <meta name="viewport" content="width=device-width, initial-scale=1">

  <!-- Site favicon -->
  <link rel="icon" type="image/x-icon" href="favicon.ico">

  <link rel="apple-touch-icon" sizes="180x180" href="src/assets/vendors/images/apple-touch-icon.png">
  <link rel="icon" type="image/png" sizes="32x32" href="src/assets/vendors/images/favicon-32x32.png">
  <link rel="icon" type="image/png" sizes="16x16" href="src/assets/vendors/images/favicon-16x16.png">

  <!-- Google Font -->
  <link href="https://fonts.googleapis.com/css2?family=Inter:wght@300;400;500;600;700;800&display=swap" rel="stylesheet">

</head>
<body>
  <app-root></app-root>
</body>
</html>
